@charset "shift_jis";

/*-------------------GLOBAL CONTROL-----------*/

*	{
	margin: 0;
	padding: 0;
	}

body	{
	background-color: #ffffff;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	color: #808080;
	text-align: left;
	}

a:link	{
	color: #808080;
	}
a:visited	{
	color: #808080;
	}
a:hover	{
	text-decoration: none;
	color: #ff3333;
	}

table	{
	border-collapse: collapse;
	text-align: center;
	}
li	{
	list-style-type: none;
	}
img	{
	border: none;
	margin: 0;
	}
.px2 {
	width: 200px;
	}
.px3 {
	width: 300px;
	}
p	{
	font-size: 12px;
	}
.imgalign	{
	vertical-align: bottom;
	}
.left	{
	float: left;
	display: inline;
	}
.right	{
	float: right;
	display: inline;
	}
.clear	{
	clear: both;
	}
.clear hr	{
	display: none;
	}
.clearfix:after	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix	{
	display: inline-block;
	}
.text-left	{
	text-align: left;
	}
.txt-center	{
	text-align: center;
	}
.txt-right	{
	text-align: right;
	}
.txt-l	{
	font-size: 16px;
	}
.txt-s	{
	font-size: 11px;
	}
em	{
	font-style: normal;
	}
strong	{
	font-weight: bold;
	}
.red	{
	color: #ff0000;
	}
.blue	{
	color: #6600ff;
	}
.sky	{
	color: #0066ff;
	}
.pink	{
	color: #ff00ff;
	}
.orange	{
	color: #ff9933;
	}
.green	{
	color: #04d7a8;
	}
.black	{
	color: #000000;
	}
.center	{
	margin: auto auto;
	}
.txt-space	{
	letter-spacing: 2px;
	}
.t-margin	{
	margin: 3px 0 0 0;
	}
.b-margin	{
	margin: 0 0 10px 0;
	}
.stop	{
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
	}

/*-------------------LAYOUT-------------------*/

#container	{
	width: 800px;
	margin: 5px auto;
	background-color: #ffffff;
	}

/*-------------------TOP----------------------*/

#top-box	{
	width: 800px;
	height: 105px;
	background-image: url('../../common/img/background/bg-top.gif');
	background-repeat: no-repeat;
	background-position: center;
	}

/* top logo */

#logo	{
	width: 790px;
	height: 75px;
	}
td.logoimg	{
	width: 790px;
	height: 75px;
	background-image: url('../../common/img/logo/head.jpg');
	background-repeat: repeat-no;
	vertical-align: top;
	}

/* menu bar */

#menu2	{
	width: 785px;
	margin: 0 0 0 3px;
	}
#menu2 li	{
	float: left;
	width: 157px;
	height: 20px;
	line-height: 100%;
	}

/*-------------------MAIN---------------------*/

#main-box	{
	width: 800px;
	background-image: url('../../common/img/background/bg-main.gif');
	background-repeat: repeat-y;
	background-position: bottom center;
	display: inline-block;
	}

/* subconteiner */
#subconteiner	{
	width: 786px;
	float: left;
	margin: 0 0 0 2px;
	padding: 0 0 20px 0;
	background-color: #ffffff;
	}

/*-------------------BOTTOM-------------------*/

#bottom-box	{
	width: 800px;
	height: 15px;
	background-image: url('../../common/img/background/bg-bottom.gif');
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
	display: inline-block;
	}
#bottom-box hr	{
	display: none;
	}

/* top anchor */

.top-anchor,.back-anchor	{
	padding: 20px 0 0 0;
	text-align: center;
	font-size: 12px;
	}

/*-------------------COPYRIGHT----------------*/

#copy-box	{
	width: 786px;
	height: 40px;
	float: left;
	margin: 0 0 0 2px;
	text-align: center;
	}
.copy-right	{
	font-family: Century;
	font-size: 12px;
	font-style: normal;
	color: #993300;
	}


/* ########################### */
/*        間隔・長さ設定       */
/* ########################### */

.mt1  { margin-top: 1px; }
.mt5  { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt50 { margin-top: 50px; }
.mt100 { margin-top: 100px; }
.mb5  { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }
.mb1em { margin-bottom: 1em; }
.ml5  { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml50 { margin-left: 50px; }
.ml100 { margin-left: 100px; }
.ml120 { margin-left: 120px; }
.ml1em { margin-left: 1em; }
.ml1-5em { margin-left: 1.5em; }
.ml2em { margin-left: 2em; }
.ml3em { margin-left: 3em; }
.ml4em { margin-left: 4em; }
.ml6em { margin-left: 6em; }
